Subject: Re: [Mipshop] WG last call on MIH solution document (draft-ietf-mipshop-mstp-solution-01.txt)

From: Behcet Sarikaya <[email-masked]>
Date: Fri, 29 Feb 2008 12:38:30 -0800 (PST)

Hi Vijay,
  I have no comments but I do support advancing this draft to the IESG.

Regards,

Behcet

----- Original Message ----
From: Vijay Devarapalli <[email-masked]>
To: Mipshop <[email-masked]>
Sent: Friday, February 29, 2008 1:22:12 PM
Subject: Re: [Mipshop] WG last call on MIH solution document (draft-ietf-mipshop-mstp-solution-01.txt)

Folks,

The 
working 
group 
last 
call 
expires 
soon. 
So 
far 
we 
have 
not
received 
any 
comments 
or 
support 
for 
the 
document 
to 
be
advanced 
to 
the 
IESG. 
I 
would 
really 
like 
to 
see 
reviews 
and
support 
for 
this 
document 
before 
it 
can 
be 
sent 
to 
the 
IESG.

Vijay

Vijay 
Devarapalli 
wrote:
Hello 
folks,
This 
is 
to 
announce 
a 
working 
group 
last 
call 
for 
the 
MIH
solution 
document 
(draft-ietf-mipshop-mstp-solution). 
You
can 
find 
the 
document 
at 
the 
following 
URL.
http://www.ietf.org/internet-drafts/draft-ietf-mipshop-mstp-solution-01.txt
The 
last 
call 
expires 
on 
March 
5 
2008. 
(Its 
a 
three 
week
last 
call 
because 
of 
Internet 
Draft 
submission 
deadlines
on 
the 
18th 
and 
25th).
The 
intended 
status 
for 
this 
document 
is 
Standards 
Track.
Please 
post 
any 
issues 
or 
comments 
on 
this 
document 
to 
the
MIPSHOP 
WG 
mailing 
list. 
In 
case 
you 
have 
reviewed 
the
document 
and 
found 
no 
issues, 
please 
send 
an 
email 
saying
you 
support 
advancing 
this 
document.
Vijay
_______________________________________________
Mipshop 
mailing 
list
[email-masked]
http://www.ietf.org/mailman/listinfo/mipshop

_______________________________________________
Mipshop 
mailing 
list
[email-masked]
https://www.ietf.org/mailman/listinfo/mipshop

_______________________________________________
Mipshop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mipshop